<template>
  <router-view></router-view>
</template>

<script setup>
import { onMounted } from "vue";
import { wxLogin } from "@/util/wxLogin";

onMounted(() => {
  wxLogin();
});
</script>

<style>
body {
  font-family: PingFang SC-Regular, PingFang SC;
}
div {
  box-sizing: border-box;
}
p {
  padding: 0;
  margin: 0;
  font-weight: 400;
}
</style>
